## rust-scopetime 0.1.2

=== debian/changelog ===
rust-scopetime (0.1.2-1) unstable; urgency=medium

  * Package scopetime 0.1.2 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Thu, 12 Oct 2023 21:15:00 +0200
