=== debian/control ===
Source: rust-scopetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scopetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scopetime
Homepage: https://github.com/extrawurst/gitui
X-Cargo-Crate: scopetime
Rules-Requires-Root: no

Package: librust-scopetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev
Provides:
 librust-scopetime+default-dev (= ${binary:Version}),
 librust-scopetime+enabled-dev (= ${binary:Version}),
 librust-scopetime-0-dev (= ${binary:Version}),
 librust-scopetime-0+default-dev (= ${binary:Version}),
 librust-scopetime-0+enabled-dev (= ${binary:Version}),
 librust-scopetime-0.1-dev (= ${binary:Version}),
 librust-scopetime-0.1+default-dev (= ${binary:Version}),
 librust-scopetime-0.1+enabled-dev (= ${binary:Version}),
 librust-scopetime-0.1.2-dev (= ${binary:Version}),
 librust-scopetime-0.1.2+default-dev (= ${binary:Version}),
 librust-scopetime-0.1.2+enabled-dev (= ${binary:Version})
Description: Rust library to log runtime of arbitrary scope - Rust source code
 This crate can be used to annotate arbitrary scopes to trace their execution
 times via log.
  It is part of the gitui project.
 This package contains the source for the Rust scopetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
