=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scopetime 0.1.2 --all-targets --all-features
Features: test-name=rust-scopetime:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopetime 0.1.2 --all-targets
Features: test-name=librust-scopetime-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopetime 0.1.2 --all-targets --no-default-features --features enabled
Features: test-name=librust-scopetime-dev:enabled
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopetime 0.1.2 --all-targets --no-default-features
Features: test-name=librust-scopetime-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
